a:link {color:#339900}
a:visited {color:#003300}
a:hover {color:#00FF00}
a img {border: none}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin-top: 0px;
	background-color: #89cf86;
	background-image: url(images/homepage_bkg.gif);
	background-repeat: repeat;
	margin-bottom: 0px;
}

#newslist{
	list-style-type: none;
	padding-right: 0px;
	margin-right: 0px;
}

#newslist{
	list-style-type: none;
	padding-right: 0px;
}

ul.bidprocedure li{
	list-style-image: url(../images/v-icon.gif);
}

#message{
	border: 1px dashed #339900;
	background-image: url(images/homepage_bkg.gif);
	padding: 7px;
}
	
	#message h4 {
	color: #339900;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align: center;
	font-size: x-large;
	border-bottom-style: ridge;
	border-bottom-width: medium;
	border-bottom-color: #009900;
	}
	
	#message p {
		text-align: center;
	}
	
p {
	font-size: small;
	text-align: justify;
}


li {
	display: list-item;
	font-size: small;
	text-align: justify;
	
}


strong, li strong{
	color: #339900;
}

div#outer {
	width: 760px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: #FFFFFF;
	border-left-width: thick;
	border-left-style: solid;
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: #d5ebd5;
	border-left-color: #d5ebd5;
}

div#header {
	margin: 0px;
	text-align: center;
    z-index: 20;

}

div#nav {
	width: 25%;
	padding: 10px;
	margin-top: 1px;
	float: left;
}

#tagcloud {
	text-align: justify;
}

div#main img {

}

div#main {
	padding: 10px;
	width: 68%;
	float: right;
}

#tv{
	border: thick solid #d5ebd5;
	padding: 10px;
	background-image: url(images/homepage_bkg.gif);
	background-repeat: repeat;
	overflow: hidden;
}

#tv li {
	font-size: small;
}

#tv h3 {
	font-size: x-large;
	margin-top: 0px;
}

#tv p {
	clear: both;
	margin-bottom: 0px;
}

#tvright{
	width: 40%;
	float: right;
}

#tvleft{
	width: 52%;
	float: left;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #999999;
	padding-right: 10px;
}

div#footer {
	padding: 15px;
	clear: both;
	margin-top: 20px;
	height: 25px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999999;
}

div#footer img {
	float: left;
}

div#footer p {
	float: right;
	margin: 0px;
	width: 70%;
}

h4 {
	color: #339900;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #339900;
	display: block;
	font-weight: bold;
	padding-bottom: 5px;
	margin-top: 1px;
}

div#nav h4 {
	margin-top: 0px;
}

.boldgreen {
	color: #339900;
	font-weight: bold;
	font-size: small;
}


div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#339900; border:1px solid #336; 
  width:260px; padding:6px;
  color:#FFFFFF; font-size:11px; line-height:1.3;
}
div#tipDiv a:link { color:#33b }
div#tipDiv a:visited { color:#339 }

/* border for Taba thumbsnails */
img.taba_thumb {
	float: left;
	margin-top: 2px;
	margin-left: 2px;
}

dt {
	font-weight: bold; 
	margin: 15px 50px 5px;
}

div#top-banner {
	background-image: url(images/little_green_background.gif);
	background-repeat: repeat-x;
	height: 20px;
	font-size: small;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

/* scroller "window" 
   set width, height (and clip) to match values sent to constructor */
div#wn {
	position:relative;
	width:190px;
	height:90px;
	z-index:1;
	clip:rect(0px, 150px, 160px, 0);
	overflow:hidden;

  }

div#cnt { position:relative; z-index:1; } /* layer that scrolls */

/* scroller items 
   set width and height to match scroller "window" 
   Be sure to set height adequate for your content! */
div#cnt div.item {
	width:165px;
	height:160px;
	color:#666666
}

/* styles for scroller content (read important instructions regarding collapsing margins!) */
div#cnt h3 { font-size:12px; margin:0 0 .5em 0 }  
div#cnt p { font-size:11px; margin:.5em 0 0 0 }
div#cnt ul { margin:.5em 0 0 0; padding:0; font-size:11px; }
div#cnt ul li { margin: .3em 0 0 1em; list-style-type:none }

#googleadsense{
	float: right;
}

/* contact facebook */
#leftcontact {
	float: left;
}

#rightcontact {
	float: right;
}

/* FORM-START */
.cssform p{
margin: 0; /*width of left column containing the label elements*/
border-top: 1px dashed gray;
height: 1%;
padding-right: 155px; 

}

.cssform label{
font-weight: bold;
float: right;
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
margin-right: -155px; 
}

.cssform input[type="text"]{
	width: 180px;
}


.cssform textarea{
width: 200px;
height: 150px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}

div#embed_picasa{
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}

div#gallery-thumbs-divos{
	width: 516px;
}

img.gallery-thumbs{
	border: thin dashed #D5EBD5;
}

table td{
	text-align: center;
}

.alignright {
	text-align: right;
}

.green {
	background-color: #DEF2DF;
}

.green-light {
	background-color: #E4F4E4;
}

table{
	float: right;
	margin-bottom: 10px;
	font-size: small;
}

ul { clear: right }

/*tamar festival*/
table.festivaltable {
	border: 1px solid #339900;
}

table.festivaltable tr {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

table.festivaltable tr td {
	text-align: right;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDE3B3;
}

.more,.hide{
	position:absolute;
	top:-400px;
	left:-400px;
	height:1px;
}

/* kampyle Start */
#k_close_button
{
	color:gray; 
	border: 1px solid gray; 
	display: none; 
	width: 11px; 
	height: 16px; 
	font-size:12px; 
	text-align:center; 
}

.k_float
{
	z-index:9999999; 
	position: fixed !important; 
	position:absolute;
	cursor:hand;
	cursor:pointer;
}

.kc_bottom
{
	bottom:80px; 
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 80 : document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 80);
}

.kc_right
{ 
	right:10px; 
}

#kampylink img
{
	border: 0;
}

.k_top
{
	top:0px;
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop : document.body.scrollTop);
}

.k_bottom
{
	bottom:0px;
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 1 : document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 1);
}

.k_right
{
	right:0px;
}

/*end close button*/
/* kampyle Start */

/* bid.html start*/
#bidbutton {
	width: 400px;
	float: left;
	margin-bottom: 13px;
}
/* bid.html end*/